.width_49_percent_375 {width: 49%;}

.wersja_kontrastowa { text-align: center; display: table-row; align-content: flex-end}
.wersja_kontrastowa_wypis {border-style: solid;
                           border-width: 0.7px;
                           border-color: #000000;
                           background-color: #000000;
                           text-align: center;
                           color: #fff200;
                           cursor: pointer;
                           margin: 0px 0px 0px 0px;}
.wersja_kontrastowa_wypis_krotki {
    display: none !important;}

.wersja_kontrastowa_wypis_dlugi {
    display: inline-block;}

.naglowek_koszyk_wersja_kontrastowa {
    width: 265px;text-align: center; float: right
}

.naglowek_wersja_kontrastowa {
    width: 135px;text-align: center; float: right
}

.koszyk-podglad {
    height: 50px; 
    width: 52px; 
    display: inline-block;;    
    text-align: center;     
    padding-top: 7px;
    color:white;
    font-weight: bold;
}

.koszyk-podglad-szary {
    background: url(../eic_img/koszyk_szary.png);     
    background-position-x: 11px; 
    background-size: 40px; 
    background-repeat: no-repeat; 
}

.koszyk-podglad:hover {text-decoration: none;}

.koszyk-podglad-opcje-dodatkowe-do-ukrycia {display: table-cell;}
.koszyk-podglad-opcje-dodatkowe-do-pokazania {display: none;}
.koszyk-suma {font-size: 22px; font-weight: 500;}

.taniomiastowy-modal {bottom: 30%; right: 9%;}
.koszyk-podglad-timer-ostrzezenie {color: red; font-weight: bold; text-align: center; width: 100%; display: none}
.koszyk-podglad-timer-ostrzezenie-2min {color: red; font-weight: bold; text-align: center; width: 100%; display: none}
.koszyk-podglad-timer-ostrzezenie-5min {color: red; font-weight: bold; text-align: center; width: 100%; display: none}

.loader {
  border: 10px solid #f3f3f3;
  border-radius: 50%;
  border-top: 10px solid #ebebeb;
  width: 40px;
  height: 40px;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
#koszyk-loader{
    width: 42px;
    height: 42px;
    margin-top: 20%;
    margin-left: -6%;
}
.koszyk_anuluj_zakup_okresowy{
    padding-left: 10px;
}
.koszyk-header {
    width: 130px; float: left; display: table-row
}
.koszyk-header-popup {
    width: 130px; float: left; display: table-row
}
.koszyk-stacja-data {
    width: 150px;
}
.przez_data_box {
    width: 150px !important;
}

@media (max-width: 767px) {   
    .wersja_kontrastowa {
        display: none;
    }
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
